@charset "utf-8";

#container{position:relative; width:100%; background-color:#fff}

/* contents */
.top_copy_w img {width: 100%; vertical-align: top}
.contents {font-size: 13px; color: #000; background-color:#ffe2dd}
.contents img, .be_cont img {vertical-align:top; border: 0; padding: 0; margin: 0;  width: 100%}


.benefit_my {background-color:#f7f9fd; padding:20px 15px; margin-bottom:30px}
.benefit_my .be_my_tit {display:block; margin:16px auto 12px auto; text-align: center}
.benefit_my .be_my_tit .my_nick {display:inline-block; font-size:16px; margin:-5px 7px 0 0; letter-spacing: -0.5px; color: #454eb1; font-weight: bold}
.benefit_my .be_my_tit img {width:185px; height:15px}
.be_my_state { background-color: #fff; border:1px solid #dde0e6; border-radius:10px; font-size:14px; text-align:left; letter-spacing:-0.5px; word-spacing:-0.5px}
.be_my_state ul {margin:18px 0 16px 20px}
.be_my_state li {color:#000; margin:0 0 4px 0;}
.be_my_state li:before {display:inline-block; height:2px; width:2px; margin-right:5px; vertical-align:4px; background-color: #000; content: ''}
.be_my_state .be_txt1{color:#e71e1e; margin-left:3px}
.be_my_state .be_txt2{color:#888; font-weight:normal; font-size:13px; display: block; margin:0 0 0 7px}
.be_my_state .state_login {text-align: center; margin:20px 0}

.b_form_lst {padding:15px 8px; margin-top:20px;  background-color: #fbfbfb; box-sizing: border-box; overflow: hidden; border: 1px solid #dedede}
.b_form_lst .form_tit {font-size:15px; font-weight: bold; display: block; margin: 0 0 5px 7px}
.b_form_lst li {width: 25%; float: left; text-align: center}
.b_form_lst .b_cont_info {width:75px; margin: 0 auto; display: block;}
.b_form_lst .b_form_thumb {float:left; position:relative; margin-bottom:8px}
.b_form_lst .b_form_tit {font-size:13px; line-height:16px}
.b_form_lst .b_f_thmb {overflow:hidden; display:table-cell; *display:inline-block; width:75px; height:106px; text-align:center; z-index:1; border:1px solid #d0d0d0; background-color:#fff}
.b_form_lst .b_f_thmb img {width:75px}

.b_coin_lst {padding:16px 7px 8px 7px; margin-top:20px;  background-color:#fffbe6; box-sizing: border-box; overflow: hidden; border: 1px solid #dedede}
.b_coin_lst .form_tit {font-size:15px; font-weight: bold; display: block; margin: 0 0 5px 7px}
.b_coin_lst li {width: 20%; float: left; text-align: center}
.b_coin_lst .b_cont_info {width:60px; margin: 0 auto; display: block;}
.b_coin_lst .b_form_thumb {float:left; position:relative; margin-bottom:8px;}
.b_coin_lst .b_f_thmb {overflow:hidden; display:table-cell; *display:inline-block; width:60px; text-align:center; z-index:1; margin: 0 auto;}
.b_coin_lst .b_f_thmb img {width:55px; text-align:center}
.b_coin_lst .b_form_tit {font-size:12px; font-weight: bold; line-height:15px; word-spacing: -1.5px; margin-bottom:6px; color: #572610; height:30px}

.b_coupon_lst {padding:2px 0px 5px 3px; margin-top:20px;  background-color: #fff; box-sizing: border-box; overflow: hidden; border: 1px solid #dedede}
.b_coupon_lst .benefit_info {font-size:13px; text-align:left; color:#555; padding:0; background-color: #fff}
.benefit_info .info_coupon {display: block; padding-bottom:7px}
.benefit_info .info_coupon img {vertical-align:-7px; padding-right:7px; width: 137px; height:24px;}
.benefit_info .bene_cont .inner.info1 {padding:18px 8px 10px 12px}
.benefit_info .bene_cont .info_txt {margin-left:0px; line-height:19px; padding-top:7px; word-spacing: -0.5px}

.state_login .btn_log_go {display:inline-block; width:78px; height:27px; line-height:28px; margin:0 0 0 10px; border-radius:2px; font-size:13px; background-color:#fff; color:#222; text-align:center; border: 1px solid #d4d7de; vertical-align: middle}

.benefit_info {padding:27px 15px; background-color:#e9effc}
.benefit_tb {border:1px solid #18181f; background-color: #fff; font-size: 20px;}
.benefit_tb table {width: 100%; border-collapse: collapse; border-spacing: 0}
.benefit_tb th { background-color: #292551; height:37px; color: #fff; border-right: 1px solid #413d67; letter-spacing:-0.3px; font-weight:normal}
.benefit_tb td { border-top: 1px solid #dbdde6; height:44px; color:#191923; border-right: 1px solid #dbdde6; letter-spacing: -0.3px; word-break:-0.5px; padding:3px 0 0 0}
.benefit_tb td, .benefit_tb th {font-size:13px; text-align: center; }
.benefit_tb td:last-child, .benefit_tb th:last-child {border-right: none}
.benefit_tb td.be_tit {font-weight: bold; letter-spacing: -0.3px; background-color:#f4f8fd}
.btn_bene_coupon2 {display: inline-block; height:29px; line-height:30px; border-radius:2px; font-size:13px; padding:0 10px;background-color:#424fd4; color:#fff; text-align: center; font-weight:normal; word-spacing: -0.5px; margin-left:10px}
.bene_coupon_txt {font-size: 14px; font-weight: bold; padding:20px 0 3px 0; margin-bottom:0; text-align: left; letter-spacing: -0.3px}
.bene_coupon_txt .be_txt {font-weight:normal; color:#666; padding-left:5px}

.ev_date_w {background-color:#ffe1dc; padding:0 0 35px 0}
.ev_date {width:300px; height:34px; margin: 0 auto; line-height:37px;  background-color:#f7c2c2; border-radius:25px;  text-align: center; font-size:15px; letter-spacing: -0.5px; font-weight: bold; color:#65131d}
.ev_date b {padding-left:5px}
.ev_date em {font-size:16px; vertical-align:0px}
